@media (min-width: 1025px){
.home-slideshow .ba-slideshow-title {
    width: 60%;
  }
}
/* Forms */
.ba-form .ba-btn-submit {
    font-family: 'Rajdhani';
    letter-spacing: 6px;
    font-weight: 700 !important;
    margin-top: 35px;
  	transition: .3s linear;
    -webkit-transition: .3s linear;
}

.ba-form .ba-btn-submit:hover {
    color: #1b1b1d!important;
    background-color: rgba(255, 255, 255, 1)!important;
  	opacity: 1!important;
}

.com-baforms:not(.footer-contact) .ba-form textarea,
.com-baforms:not(.footer-contact) .ba-form input {
	  font-weight: bold;
}

.footer-contact .ba-form .ba-btn-submit {
   margin-top: 0;
}


@media (min-width: 769px){
    .ba-item-main-menu .nav > li.deeper:hover > .nav-child {
        box-sizing: border-box;
        display: -webkit-flex!important;
        display: flex !important;
        justify-content: center;
        -webkit-justify-content: center;
        left: 0;
        padding: 50px !important;
        position: fixed;
        width: 100% !important;
        background-color: #1a181b !important
    }
  
    .ba-item-main-menu .nav > li.deeper > .nav-child > li {
        float: left;
        font-weight: bold;
        min-width: 200px;
    }
  
    .ba-item-main-menu .nav > li.deeper > .nav-child > .deeper >.nav-child {
        animation: none !important;
        -webkit-animation: none !important;
        border: none !important;
        box-shadow: none !important;
        display: block;
        position: static;
    }
  
    .ba-item-main-menu .nav > li.deeper > .nav-child > li.deeper > span:before ,
    .ba-item-main-menu .nav > li.deeper > .nav-child > li.deeper > a:before {
        display: none;
    }
    
    .nav > li.deeper > .nav-child > li> a,
    .nav > li.deeper > .nav-child > li> span {
        color: #fff !important;
        font-size: 18px !important;
    }
 
    .ba-item-main-menu .nav > li.deeper > .nav-child > li> a,
    .ba-item-main-menu .nav > li.deeper > .nav-child > li> span {
         font-size: 24px !important;
    }
  
    .nav > li.deeper > .nav-child > li> a> i,
    .nav > li.deeper > .nav-child > li> span> i {
        display: none !important;
    }
    
    .gridbox .ba-item-main-menu .nav > li.deeper:hover > .nav-child {
        left: 50px;
        width: calc(100vw - 117px) !important;
        width: -webkit-calc(100vw - 117px) !important;
    }
}